Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000062WHMCS - Reward points[All Projects] WHMCS - addonpublic2013-11-20 13:402015-08-27 23:02
ReporterMiron 
Assigned ToMiron 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformWHMCSOSWHMCSOS Version4.5.1
Product Version3.3 
Target VersionFixed in Version4.0 
Summary0000062: Display number of points per client
DescriptionOption where admin can list out all clients sorted by number of total points
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-11-20 13:40 Miron New Issue
2013-11-20 13:40 Miron Status new => assigned
2013-11-20 13:40 Miron Assigned To => Miron
2014-02-07 03:46 Miron Target Version 3.4 => 3.5
2015-06-04 16:35 Miron Target Version 3.5 =>
2015-08-27 23:02 Miron Status assigned => resolved
2015-08-27 23:02 Miron Fixed in Version => 4.0
2015-08-27 23:02 Miron Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker